Index: branches/2.2/expressoMail1_2/setup/phpgw_es-es.lang
===================================================================
--- branches/2.2/expressoMail1_2/setup/phpgw_es-es.lang	(revision 3441)
+++ branches/2.2/expressoMail1_2/setup/phpgw_es-es.lang	(revision 3665)
@@ -275,24 +441,39 @@
 Sent Folder name	admin	es-es	Nombre enviado de la carpeta
 Service unavailable	expressoMail1_2	es-es	Servicio no disponible
+Set Date	expressoMail1_2	es-es	Informar data
 Shared folders	expressoMail1_2	es-es	Carpetas compartidas
-Shared options saved with sucess	expressoMail1_2	es-es	Opciones de división guardadas con suceso
+Shared options saved with sucess	expressoMail1_2	es-es	Opciones de división guardadas con éxito
 Share mailbox	expressoMail1_2	es-es	Compartir carpetas
 Show default view on main screen?	expressoMail1_2	es-es	¿Mostrar resumen del ExpressoMail en la pantalla inicial?
+Show images from	expressoMail1_2	es-es	Mostrar imagenes de
 Showing only the results found in your organization	expressoMail1_2	es-es	Demostrando solamente los resultados encontró en su organización
-Show previous message, after delete actual message?	expressoMail1_2	es-es	Mostrar mensaje anterior, desoués de borrar mensaje actual?
+Show previous message, after delete actual message?	expressoMail1_2	es-es	¿Mostrar mensaje anterior, después de borrar mensaje actual?
+Show unread messages in your home page	expressoMail1_2	es-es	Mostrar mensajes no leídos en su página inicial
 Signature	expressoMail1_2	es-es	Firma
+Signature Type	expressoMail1_2	es-es	Tipo de Firma
 Signed message	expressoMail1_2	es-es	Mensaje firmado
+Simple Text	expressoMail1_2	es-es	Texto Simples
 Size	expressoMail1_2	es-es	Tamaño
 Small	expressoMail1_2	es-es	pequeña
-Spam	expressoMail1_2	es-es	Espam
+Spam	expressoMail1_2	es-es	Spam
 Spam Folder name	admin	es-es	Nombre de la carpeta Spam
 standard IMAP server	expressoMail1_2	es-es	Servidor standar de IMAP
 standard POP3 server	expressoMail1_2	es-es	Servidor standar de POP3
 standard SMTP-Server	expressoMail1_2	es-es	standard SMTP-Server
+Starting to archive messages	expressoMail1_2	es-es	Iniciando guardado de mensajes
+Starting to sync folder	expressoMail1_2	es-es	Iniciando sincronización de carpeta
 Status	expressoMail1_2	es-es	Estado
 Store at	expressoMail1_2	es-es	Archivar en 
+Store your's most used contacts	expressoMail1_2	es-es	Guarde sus contactos mas utilizados
 Subject: 	expressoMail1_2	es-es	Asunto: 
 Subject	expressoMail1_2	es-es	Asunto
-The Anti Pop-Up is enabled. Allow this site (%1) for print.	expressoMail1_2	es-es	El anti Pop-Up está habilitado. Desative-o para este sitio (%1) para permitir la impresión.
+Sunday	expressoMail1_2	es-es	Domingo
+Table	expressoMail1_2	es-es	Tabla
+Test Word: Hello %1 %2 %3 %4, Bye!	expressoMail1_2	es-es	Prueba de palabra:  %1 %2 %3 %4, Hello!
+The %1 folder is not created. It is necessary to finish your request.	expressoMail1_2	es-es	Su carpeta \"%1\" no está creada. Es necesario crearla para que funcione correctamente.
+The Anti Pop-Up is enabled. Allow this site (%1) for print.	expressoMail1_2	es-es	El anti Pop-Up está habilitado. Desactivelo para este sitio (%1) para permitir la impresión.
+The event was imported successfully.	expressoMail1_2	es-es	El evento fue importado con éxito.
+The expresso imap server is currently down, expresso noticed you have offline mail module installed, would you like to use it?	expressoMail1_2	es-es	El servidor de correo está aparentemente fuera del aire. expresso noto que usted possee el módulo de e-mails offline instalado. ¿Desea utilizarlo?
+The extension %1 is incorrect.	expressoMail1_2	es-es	La extensión %1 en incorrecta.
 The field \"%1\" of the message it contains	expressoMail1_2	es-es	El campo \"%1\" del mensaje contenga
 The field \"From:\" of the message it contains	expressoMail1_2	es-es	El campo "De:" del mensaje que contenga
@@ -301,65 +482,114 @@
 The folder %1 was successfully removed	expressoMail1_2	es-es	La carpeta %1 fue eliminada con éxito!
 The folder was not deleted!	expressoMail1_2	es-es	¡La carpeta no fue eliminada!
+The import was executed successfully.	expressoMail1_2	es-es	La importación fue ejecutada con éxito.
 The list has no participant.	expressoMail1_2	es-es	Esta lista no posee ningún participante
-The messages were deleted.	expressoMail1_2	es-es	Mesajes removidos
-The messages were moved to %1 folder 	expressoMail1_2	es-es	Mensajes movidos a la carpeta
+The messages were deleted.	expressoMail1_2	es-es	Mensajes borrados
+The messages were moved to %1 folThe message was moved to folder 	expressoMail1_2	es-es	Mensajes movido para la carpeta  %1
 The message was deleted.	expressoMail1_2	es-es	Mensaje removido
 The message was moved to %1 folder 	expressoMail1_2	es-es	Mensaje fue movido a la carpeta 
 The origin folder and the destination folder are the same.	expressoMail1_2	es-es	La carpeta de origen y de destino son las mismas
+The preference "%1" isn't enabled.	expressoMail1_2	es-es	La preferencia "%1" no fue habilitada.
+There is not %1 folder, Expresso is creating it for you... Please, repeat your request later.	expressoMail1_2	es-es	Carpeta %1 inexistente, Expresso la creará para usted. por favor repita la operación en breve.
 There's an action processing. Do you want abort it?	expressoMail1_2	es-es	Existe una acción que todavia está siendo procesada. ¿Cancelar la acción?
-The results were found in the Global Catalog	expressoMail1_2	es-es	Eventos enontrados en el Catálogo General
-The sender was blocked	expressoMail1_2	es-es	El remitente fue bloqueada
-The size of the message is	expressoMail1_2	es-es	El tamaño del mensaje sea
-The size of this message has exceeded  the limit (%1B).	expressoMail1_2	es-es	El tamaño del mensaje sea há excedido el límite (mayor que %1B)
+The results were found in the Global Catalog	expressoMail1_2	es-es	Eventos encontrados en el Catálogo General
+The selected folder is empty.	expressoMail1_2	es-es	La carpeta seleccionada está vacía.
+The sender:\n%1\nwaits your notification of reading. Do you want to confirm this?	expressoMail1_2	es-es	El remitente:\n%1\solicita confirmación de lectura, ¿desea confirmarla?
+The sender was blocked	expressoMail1_2	es-es	El remitente fue bloqueado
+The size of the message is	expressoMail1_2	es-es	El tamaño del mensaje es
+The size of this message has exceeded  the limit (%1B).	expressoMail1_2	es-es	El tamaño del mensaje  há excedido el límite (mayor que %1B)
+This is the number of messages shown in your mailbox per page	expressoMail1_2	es-es	Este es el número de mensajes mostradas en su bandeja de correo por página
 This list has no participants	expressoMail1_2	es-es	Esta lista no tiene participantes
 This mail box is empty	expressoMail1_2	es-es	Esta carpeta está vacía
 This message is already opened!	expressoMail1_2	es-es	¡Este mensaje ya está abierto!
-This message is already selected!	expressoMail1_2	es-es	Esta caja ya está en la selección!
-This message is signed, and you can trust.	expressoMail1_2	es-es	Se firma este mensaje, y usted puede confiar en.
+This message is already selected!	expressoMail1_2	es-es	Esta mensaje ya está en la selección!
+This message is signed, and you can trust.	expressoMail1_2	es-es	Mensaje firmado, y usted puede confiar en el.
 This message is signed, but it is invalid. You should not trust on it.	expressoMail1_2	es-es	Se firma este mensaje, pero es inválido. Usted no debe confiar en él.
 To: 	expressoMail1_2	es-es	Para:
 TO	expressoMail1_2	es-es	Para
 Tools	expressoMail1_2	es-es	Herramientas
+To use local messages, install Google Gears	expressoMail1_2	es-es	Para utilizar mensajes locales en expresso, instale  Google Gears
+To use local messages you have to install google gears. Would you like to install it now?	expressoMail1_2	es-es	Para utilizar el recurso de mensajes locales, es necesario instalar Google Gears. ¿Usted desea instalarlo ahora mismo?
 Trash	expressoMail1_2	es-es	Papelera
-Trash Folder name	admin	es-es	Nombre de la carpeta basura
-Type without spaces, dots or special characters!	expressoMail1_2	es-es	¡Escriba sin espacios, puntos o caracteres especiales! 
+Trash Folder name	admin	es-es	Nombre de la carpeta papelera
+Tuesday	expressoMail1_2	es-es	Martes
+Type the subject of the message for receiving a phone warning	expressoMail1_2	es-es	Escriba el asunto del mensaje que desea ser cambiado por teléfono
+Type without spaces, dots or special characters!	expressoMail1_2	es-es	¡Escriba sin espacios, puntos o caracteres especiales!
+Unanswered/Unforwarded	expressoMail1_2	es-es	No Respondido/reenviado
+Unarchive	expressoMail1_2	es-es	Desarchivar
 underlined	expressoMail1_2	es-es	Subrayado
 underline	expressoMail1_2	es-es	Subrayado
 Undo	expressoMail1_2	es-es	Deshacer
+Unflagged	expressoMail1_2	es-es	No Importante
+Uninstall Offline	expressoMail1_2	es-es	Desinstalar offline
+unlimited	expressoMail1_2	es-es	Sin limite
 Unseen	expressoMail1_2	es-es	No leídas
+Upload file	expressoMail1_2	es-es	Anexar archivo
+Use dynamic contacts?	expressoMail1_2	es-es	¿Usar contactos dinámicos?
 Use F9 Key as shortcut.	expressoMail1_2	es-es	Use la tecla F9 como atajo.
 User connected	instant_messenger	es-es	Esta conectado
-User didn't accepted you yet	instant_messenger	es-es	Todavia no te há aceptado
+User didn't accepted you yet	instant_messenger	es-es	Todavía no te ha aceptado
 User not connected	instant_messenger	es-es	Esta desconectado
 User not registered	instant_messenger	es-es	No está registrado
 Users	expressoMail1_2	es-es	Usuarios
-Use shortcuts?	expressoMail1_2	es-es	Usar teclas de atajo?
+Users from others organizations	expressoMail1_2	es-es	Usuarios de otras organizaciones
+Users from your organization	expressoMail1_2	es-es	Usuarios da su organización
+Use shortcuts?	expressoMail1_2	es-es	¿Usar teclas de atajo?
+Validity of certificate: 	expressoMail1_2	es-es	Validez del certificado:
 View HTML source	expressoMail1_2	es-es	Ver código html
 View tips	expressoMail1_2	es-es	Ver tips
 Voided message	expressoMail1_2	es-es	Mensaje anulado
-Warning: Your Mailbox is almost full!	expressoMail1_2	es-es	Aviso: ¡Su Caja de Correo está casi llena!
- was succefully removed	expressoMail1_2	es-es	fue eliminado con suceso
+Warning: Your Mailbox is almost full!	expressoMail1_2	es-es	Aviso: ¡Su Buzón de Correo está casi lleno!
+ was succefully removed	expressoMail1_2	es-es	fue eliminado con éxito
+Wednesday	expressoMail1_2	es-es	Miércoles
 What is the height of the lines in the list of messages?	expressoMail1_2	es-es	¿Cuál es la altura de las líneas en la lista de mensajes?
-What is the maximum number of messages per page?	expressoMail1_2	pt-br	¿Cuál es el número máximo de mensajes por página?
+What is the maximum number of results in an e-mail search?	expressoMail1_2	es-es	Cual es el número máximo de resultados en la busqueda de e-mails?
+What is the maximum size of embedded images?	expressoMail1_2	es-es	¿cual es el tamaño máximo de las imagenes insertadas al e-mail?
+What is the minimum number of characters in searching contacts?	expressoMail1_2	es-es	¿Cual es el número mínimo de caracteres para búscar contatos?
+When delete message, send it automatically to trash folder	expressoMail1_2	es-es	Al borrar un mensaje, mover automaticamente este mensaje para la carpeta pepelera
+When user send an email with image in body message, it changes the size	expressoMail1_2	es-es	Cuando el usuário envia un e-mail con una imagen en el cuerpo del mensaje, el cambia del tamaño
+When you are away from computer it saves automatically the message you are writing	expressoMail1_2	es-es	Cuando se encuentras lejos del computador. Esto guarda automaticamente el mensaje que está escribiendo
+What is the maximum number of messages per page?	expressoMail1_2	es-es	¿Cuál es el número máximo de mensajes por página?
 Who	expressoMail1_2	es-es	Quién
 With all	expressoMail1_2	es-es	Con todos
 Without Quota	expressoMail1_2	es-es	Sin espacio
 without save	expressoMail1_2	es-es	sin archivar
+with signer different from sender	expressoMail1_2	es-es	con e-mail del destinatario diferente al remitente
 with some	expressoMail1_2	es-es	con algunos
 With the following message	expressoMail1_2	es-es	Con el siguiente mensaje
+Would you like to keep archived messages?	expressoMail1_2	es-es	¿Le gustaría mantener los mensajes guardados?
+Would you like to use local messages?	expressoMail1_2	es-es	¿Le gustaría tener mensajes locales?
 Write	expressoMail1_2	es-es	Escribir
 Write message	expressoMail1_2	es-es	Escribir mensaje
 wrote	expressoMail1_2	es-es	escribió
-You didn't accepted yet	instant_messenger	es-es	Usted todavía no há aceptó
+Yes	expressoMail1_2	es-es	Sin
+Yesterday	expressoMail1_2	es-es	Ayer
+You cant manipulate local messages on search	expressoMail1_2	es-es	Imposible manipular mensajes locales a partir de una busqueda. Eso es permitido apenas para mensajes no locales.
+you can't move mails from local to server folders	expressoMail1_2	es-es	No es posible mover mensajes de una carpeta local para una carpeta en el servidor.
+You can use it if your screen does not have good resolution	expressoMail1_2	es-es	Puede usar esro si su pantalla no tiene buena resolucion
+You didn't accepted yet	instant_messenger	es-es	Usted todavía no aceptó
+You don't have permission for this operation in this shared folder!	expressoMail1_2	es-es	Usted no possee permiso para esta operación en la carpeta compartida!
+you extension number is incorect	expressoMail1_2	es-es	Su extensión es incorrecta.
 You have %1 new	expressoMail1_2	es-es	Usted tiene%1 nuevo(s)
+You have 1 new message	expressoMail1_2	es-es	Usted tiene 1 nuevo mensaje
+You have exceeded the number of allowed characters	expressoMail1_2	es-es	EL número máximo de caracteres permitidos fue excedido.
+You have messages to send. Want you to send them now?	expressoMail1_2	es-es	¿Usted tiene mensages para enviar. Desea enviárlos ahora?
+You have reached the maximum number of rules	expressoMail1_2	es-es	El número máximo de mensajes fue restringido
+you have to enter the name of the new folder	expressoMail1_2	es-es	Informe el nombre de la carpeta
 You must wait while the messages will be exported...	expressoMail1_2	es-es	Espere mientras los mensajes son exportados...
-Your Mailbox is 100% full! You must free more space or will not receive messages.	expressoMail1_2	es-es	¡Su caja de correo esta 100% llena! Libere espacio o no irá a recibir mensajes
-Your mailbox is shared with	expressoMail1_2	es-es	Su caja de correo esta compartida con 
+You must wait while the messages will be imported...	expressoMail1_2	es-es	Aguarde mientras los mensajes son importados...
+Your Mailbox is 100% full! You must free more space or will not receive messages.	expressoMail1_2	es-es	¡Su buzon de correo esta 100% llena! Libere espacio o no podrá recibir mensajes
+Your mailbox is shared with	expressoMail1_2	es-es	Su buzon correo esta compartido con 
 Your message has not been sent and will be discarted.	expressoMail1_2	es-es	Su mensaje no fue enviado y será perdido
 Your message has not been sent. Discard your message?	expressoMail1_2	es-es	Su mensaje no fue enviado. ¿Eliminar el mensaje?
+Your message to %1 has not been saved or sent. To %2 will be necessary open it again. Discard your message?	expressoMail1_2	es-es	Su mensaje para %1 no fue guardado o enviado. Para %2 será preciso abrir nuevamente. ¿Descartar su mensaje?
+Your message was rejected by antivirus. Perhaps your attachment has been infected.	expressoMail1_2	es-es	Su mensaje fue rechazado por el anti-virus. Su anexo puede estar infectado.
 Your message was save as draft in folder %1.	expressoMail1_2	es-es	Su mensaje fue guardado como borrador en la carpeta %1
 Your message was sent and save.	expressoMail1_2	es-es	Su mensaje fue enviado y guardado
 Your message was sent.	expressoMail1_2	es-es	Su mensaje fue enviado
-Your search argument must be longer than 4 characters.	expressoMail1_2	es-es	Sus palavras para la búsqueda deben tener más que 4 dígitos
+Your message was sent to queue	expressoMail1_2	es-es	Su mensaje fue enviado con exito para la cola
+Your search argument must be longer than 4 characters.	expressoMail1_2	es-es	Sus palabras para la búsqueda deben tener más que 4 dígitos
 your session could not be verified.	expressoMail1_2	es-es	Su sesión expiró. Entre nuevamente a su Expresso
+Your Spam folder was empty.	expressoMail1_2	es-es	Su carpeta Spam fue vaciada.
 Your Trash folder was empty.	expressoMail1_2	es-es	Su carpeta Papelera fue vaciada
+zip mails to import	expressoMail1_2	es-es	Archivo .zip o .eml:
+Show TO: in place of FROM: only in Automatic SEND folder	expressoMail1_2	es-es	Cambiar remitente por destinatário en la columna QIUEM solamente en la carpeta Enviado
Index: branches/2.2/expressoMail1_2/setup/phpmailer.lang-es.php
===================================================================
--- branches/2.2/expressoMail1_2/setup/phpmailer.lang-es.php	(revision 3665)
+++ branches/2.2/expressoMail1_2/setup/phpmailer.lang-es.php	(revision 3665)
@@ -0,0 +1,24 @@
+<?php
+	/**
+	* PHPMailer language file.
+	* Portuguese Version
+	* By Paulo Henrique Garcia - paulo@controllerweb.com.br
+	*/
+	  
+	$PHPMAILER_LANG = array();
+	$PHPMAILER_LANG["provide_address"] = 'Usted debe colocar por lo menos un detinatario de email.';
+	$PHPMAILER_LANG["mailer_not_supported"] = 'Correo no soportado.';
+	$PHPMAILER_LANG["execute"] = 'No fue posible ejecutar: ';
+	$PHPMAILER_LANG["instantiate"] = 'No fue posible instanciar la funci&oacute; del e-mail.';
+	$PHPMAILER_LANG["authenticate"] = 'Error de SMTP: No fue posible autenticar.';
+	$PHPMAILER_LANG["from_failed"] = 'Las direcciones de correo del remitente a seguir fallaron: ';
+	$PHPMAILER_LANG["recipients_failed"] = 'Error de SMTP: Las direcciones de correo de destinatarios a seguir fallaron: ';
+	$PHPMAILER_LANG["data_not_accepted"] = 'Error de SMTP: Datos no aceptados.';
+	$PHPMAILER_LANG["connect_host"] = 'Error de SMTP: No fue posible conectar con el servidor SMTP.';
+	$PHPMAILER_LANG["file_access"] = 'No fue posible acessar al archivo: ';
+	$PHPMAILER_LANG["file_open"] = 'Error de Archivo: No fue posible abrir el archivo: ';
+	$PHPMAILER_LANG["encoding"] = 'Codificaci&oacute;n desconocida: ';
+	$PHPMAILER_LANG["not_allowed"] = 'Usted No tiene permiso para enviar emails para: ';
+	$PHPMAILER_LANG["undisclosed-recipient"] = 'destinatarios no reconocidos';
+?>
+
